libkpmcore8-4.0.0-2-omv4000.i686.rpm


Advertisement

Description

libkpmcore8 - Main library for kpmcore

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Main Release i586
Package filename libkpmcore8-4.0.0-2-omv4000.i686.rpm
Package name libkpmcore8
Package version 4.0.0
Package release 2-omv4000
Package architecture i686
Package type rpm
Category System/Libraries
Homepage http://www.kde.org
License GPLv3
Maintainer -
Download size 270.32 KB
Installed size 1.01 MB
Main library for kpmcore.

Alternatives

Package Version Architecture Repository
libkpmcore8 - - -

Requires

Name Value
btrfs-progs -
dosfstools -
e2fsprogs -
exfat-utils -
fatresize -
gptfdisk -
libKF5AuthCore.so.5 -
libKF5CoreAddons.so.5 -
libKF5I18n.so.5 -
libKF5WidgetsAddons.so.5 -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.12) -
libQt5DBus.so.5 -
libQt5DBus.so.5(Qt_5) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5Widgets.so.5 -
libQt5Widgets.so.5(Qt_5) -
libblkid.so.1 -
libblkid.so.1(BLKID_2.15) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgcc_s.so.1(GLIBC_2.0) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libqca-qt5.so.2 -
libqca2-plugin-openssl -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
lvm2 -
rtld(GNU_HASH) -
xfsprogs -

Provides

Name Value
libkpmcore.so.8 -
libkpmcore8 = 4.0.0-2
libkpmcore8(x86-32) = 4.0.0-2

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libkpmcore8-4.0.0-2-omv4000.i686.rpm
Source Package kpmcore-4.0.0-2.src.rpm

Install Howto

  1. Enable the repository in Software Repository Picker:
    # om-repo-picker
  2. Install libkpmcore8 rpm package:
    # dnf install libkpmcore8

Files

Path
/usr/lib/libkpmcore.so.4.0.0
/usr/lib/libkpmcore.so.8

See Also

Package Description
libkqoauth-devel-0.98-3-omv4000.i686.rpm Development files for libkqoauth
libkqoauth0-0.98-3-omv4000.i686.rpm C++/Qt OAuth 1.0 RFC 5849 library
libkrad0-1.16.3-1-omv4001.i686.rpm The shared library used by Kerberos 5 - krad
libkrb5-devel-1.16.3-1-omv4001.i686.rpm Development files needed for compiling Kerberos 5 programs
libkrb5_3-1.16.3-1-omv4001.i686.rpm The shared library used by Kerberos 5
libkrb5support0-1.16.3-1-omv4001.i686.rpm The shared library used by Kerberos 5 - krb5support
libkrdccore-devel-19.08.2-1-omv4001.i686.rpm Development for KRDC
libkrdccore5-19.08.2-1-omv4001.i686.rpm Shared library for KRDC
libkrfbprivate5-19.08.2-1-omv4001.i686.rpm KRFB shared library
libksane-19.08.2-1-omv4001.i686.rpm A library for dealing with scanners
libksba-devel-1.3.5-4-omv4001.i686.rpm Development files for libksba package
libksba8-1.3.5-4-omv4001.i686.rpm Library handling X.509 certificates and CMS data
libkscreen-5.17.0-1-omv4001.i686.rpm Library for dealing with screen parameters
libkscreen-devel-docs-5.17.0-1-omv4001.i686.rpm Developer documentation for libkscreen for use with Qt Assistant
libkscreenlocker-devel-5.17.0-1-omv4001.i686.rpm Devel stuff for kscreenlocker
Advertisement
Advertisement